
h1, h4, h6, a.na {background-color:rgba(20,10,70,0.5); border:2px ridge #aaa}
h1, h4, h6 {color:#ff8}
h4, h6 {padding:5px; margin-top:12px}
h3 big {color:#ffa}



table, caption {background-color:#333; color:#fff; border:5px solid #555}
table + table caption {margin-top:20px}
caption {padding:10px}
thead {background-color:#aaa}
thead th {border:4px solid #888}
tbody tr:nth-of-type(odd) th, tbody tr:nth-of-type(odd) td {background-color:#102}
tbody tr:nth-of-type(even) th, tbody tr:nth-of-type(even) td {background-color:#012}

tr, td, th {border:1px solid #777}

menu.list a {color:#111}
a {color:#aaa; padding:5px; margin:5px; display:block}
a.m {background-color:#000}

#logo h1, #logo h2, #logo h3, h4, table, caption, tr, td, th {background-color:#232; border:1px solid #050}

section, #logo {border-color:#522}
section.h {background-color:#311}
section .t {color:#faa}
section .x {color:#fa6}
section .z {color:#822}

ul.ilx {display:block}
ul.ilx span {display:inline-block; width:200px; border:1px dotted #888; padding:5px; margin:4px}
ul.ilx i, ul.ilx b {display:block}

tt {font-size:120%}

.sign, .sgn canvas, canvas.sgc, canvas.jsl  {background-color:rgba(70,70,20,0.5); border:2px ridge #883}
span.sgn {display:block; width:calc(25em + 70px); height:60px; position:relative}
span.sgn h5 {display:inline-block; vertical-align:top; text-align:center; padding:3px; margin:3px}
span.sgn canvas {display:inline-block; width:70px; height:50px; position:absolute; right:0px}

.sign {text-align:center; display:block; height:190px; margin:10px; padding:auto}
.sign q, header h2, header h5 {color:#ff8}
.sign h5 {display:inline-block; padding:5px; margin:5px}

div.page {page-break-before:always; page-break-inside:avoid; width:calc(100%-20px); padding:2em}
li {padding:1px}
img {opacity:0.8}


header h2 {padding:3px; margin:3px; line-height:100%; text-align:center}

hgroup.word {background-color:#222}
hgroup.word h4 {background-color:#444; margin-bottom:2px}
hgroup.word h6 {background-color:#333; margin-top:2px}
hgroup.word q {color:#8f8}



footer {border:2px dotted #666; padding:10px}

#words {}
q {color:#ff0}
q:before, q:after {color:#fa8}

.words h5, .words h6 {margin:0px}
.words {margin-top:30px; border-top:5px ridge #846}



header.b, hgroup.b {border:10px ridge #7f7; display:block}
header.b {height:220px}

header.b b, span.header b, hgroup.b b, span.hgroup b {color:#fff; width:1em; border:2px solid #8f8; padding:5px; margin:5px; height:1em; display:inline-block; vertical-align:top}
header.b canvas:nth-of-type(1), #cover canvas.b, hgroup.b canvas:nth-of-type(1) {display:inline-block; width:50%; vertical-align:top}
canvas {padding:10px; margin:10px; vertical-align:top}
header.b b:nth-child(1), hgroup.b b:nth-child(1), header.b b:nth-child(4), hgroup.b b:nth-child(4) {background-color:#000; color:#f00; border-color:#f00}
header.b b:nth-child(2), hgroup.b b:nth-child(2), header.b b:nth-child(5), hgroup.b b:nth-child(5) {background-color:#000; color:#ff0; border-color:#ff0}
header.b b:nth-child(3), hgroup.b b:nth-child(3), header.b b:nth-child(6), hgroup.b b:nth-child(6) {background-color:#000; color:#0f0; border-color:#0f0}



#cover.bw {border:2px solid #999; color:#aaa}
div.index.bw {border:2px solid #999; color:#aaa}
div.page.bw {border:2px solid #999; color:#aaa}
header.bw, hgroup.bw {border:2px solid #666; color:aaa}
li.bw, .bw li {color:#aaa}

#cover {border:1px solid #970}
#cover h3:nth-of-type(2) {font-style:italic}
#cover hgroup {text-align:center;:}
#cover hgroup canvas {display:block}

#cover hgroup {display:block; padding-bottom:20px; padding-top:100px}
#cover time {display:block; text-align:center}
#cover footer {border:1px dotted #391; padding:10px; margin:10px}

.index {padding:10px}
.index ul {width:44%; display:inline-block; border:1px dotted #880; padding:2px; margin:2px; vertical-align:top}
.index li {list-style-position:inside}
.index li.hd:nth-child(odd) {color:#480}
.index li.hd:nth-child(even) {color:#084}
.index li.tb:nth-child(odd) {color:#248}
.index li.tb:nth-child(even) {color:#428}

.index li.dt:nth-child(odd) {color:#848}
.index li.dt:nth-child(even) {color:#884}


@media print {

div.page, #cover, .index, .a3, #front, .front, .back {background-image:url("build-l.png"); border:12px ridge #880; height:93%; width:auto; padding:10px; margin:0px; position:relative; font-size:100%}
span.sgn {position:absolute; bottom:0; left:0}
span.sgn canvas {position:absolute; right:0;}

footer {margin-bottom:0em; position:absolute; bottom:2%; width:90%}

#cover hgroup {padding-bottom:50px; padding-top:100px}
#cover a {display:none; visibility:visible}

div.index, div.page {page-break-before:always}
div.index {font-size:90%}
}


@media screen {
body {background-color:#040; color:#8f8}
.ac {height:100%; width:200%}
div.page, #cover, .index, #front, .front, .back {background-image:url("build-d.png"); border:12px ridge #880; color:#ccc; background-color:#020; font-size:2em}
a {color:#000; background-color:#aaa}
}


